<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF2C2C2C</color>
    <color name="white">#FFFFFFFF</color>
    <color name="orange">#FFFF7530</color>
    <color name="orange_light">#FFFED480</color>
    <color name="pb_bg">#737373</color>
    <color name="pb_start_color">#F19B70</color>
    <color name="pb_end_color">#FFFF7530</color>
    <color name="white33">#55000000</color>
    <color name="white_card">#80FFFFFF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="color_00">#000000</color>
    <color name="text_color">#333333</color>
    <color name="start_color">#FFAE65</color>
    <color name="end_color">#FC6409</color>
    <color name="step_ok">#F7F9FC</color>
    <color name="et_color">#FFF3E3</color>
    <color name="hint_text_color">#F7931A</color>
    <color name="set_ic_color">#2c2c2c</color>
</resources>